@font-face {
    font-family: 'Telefonica-ExtraLight';
    src: url('assets/fonts/Telefonica-ExtraLight.woff2') format('woff2'),
        url('assets/fonts/Telefonica-ExtraLight.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Telefonica-Light';
    src: url('assets/fonts/Telefonica-Light.woff2') format('woff2'),
        url('assets/fonts/Telefonica-Light.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Telefonica-Bold';
    src: url('assets/fonts/Telefonica-Bold.woff2') format('woff2'),
        url('assets/fonts/Telefonica-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Telefonica-Regular';
    src: url('assets/fonts/Telefonica-Regular.woff2') format('woff2'),
        url('assets/fonts/Telefonica-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.font-extralight {
    font-family: 'Telefonica-ExtraLight';
}

.font-light {
    font-family: 'Telefonica-Light';
}

html, body {
    scroll-behavior: smooth;
    overflow-x: hidden;
    font-family: 'Telefonica-Regular';
    background: #EDEFEC;
}

.scroll-blocked {
    overflow: hidden;
}

.font-default a.color-white:hover,
button.color-white:hover {
    color: #fff;
    transition: .6s ease-in-out;
}

.font-default a.btn-default.btn-white:hover {
    color: #002128;
    transition: .6s ease-in-out;
}

/* linear */
.btn-linear {
    background: linear-gradient(269deg, #17506B 8.17%, #51B675 97.07%);
}

.linear-text {
    background: linear-gradient(99deg, #013E4C 12.74%, #0F6747 94.48%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* COLORS */
.color-white {
    color: #fff;
}

.color-t1 {
    color: #1D4E67;
}

.color-t2 {
    color: #1E6978;
}

.color-p1 {
    color: #005466;
}

.color-p2 {
    color: #537A8E;
}

.color-p3 {
    color: #969696;
}

.color-green {
    color: #4BBF7A;
}

.color-greenlight {
    color: #75ECA6;
}

/* FONTS */
.font-default h1 {
    font-weight: 300;
    font-size: 28px;
    line-height: 1.1em;
}
.font-default h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 1.3em;
}
.font-default h3 {
    font-size: 24px;
    line-height: 1.3em;
}
.font-default h4 {
    font-size: 20px;
    line-height: 1.3em;
}
.font-default h5 {
    font-size: 14px;
    line-height: 1.3em;
}
.font-default p {
    font-size: 16px;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.font-default span {
    font-size: 14px;
    line-height: 1.3em;
}

/* WHATS */
.whatsapp a.icon-whats {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #5CBE69;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    box-shadow: 2px 5px 10px 0 #2E6B55;
    z-index: 9999;
    animation: whats 1.2s ease-in-out infinite alternate;
}

.whatsapp a.icon-whats:before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    background: url(assets/svg/icon-whats.svg) no-repeat center center;
    background-size: contain;
}
@keyframes whats {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(20px);
    }
}

br {
    display: none;
}

/* HEADER */
header.header {
    position: absolute;
    padding: 10px 0 0;
    width: 100%;
    z-index: 99999;
    transition: .6s ease-in-out;
    background: linear-gradient(90deg, #024E65 21.17%, #053240 100%);
}

header.header .container {
    border-bottom: 1px solid #B7B7B7;
    padding-bottom: 10px;
}

header.header.stricked-fixed {
    position: fixed;
    /* background: #fff; */
    transition: .6s ease-in-out;
    box-shadow: 0px 9px 5px -6px rgba(92, 175, 122, 0.48);
}

header.header.stricked-fixed .container {
    border: none;
}

.menu-burguer {
    background: #1D4E67;
    padding: 10px;
    width: 40px;
    height: 40px;
    border-radius: 6px;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    grid-gap: 5px;
    background: #2A7991;
}

.menu-burguer span {
    display: inline-block;
    background: #fff;
    width: 100%;
    height: 1px;
    min-width: 10px;
}
/* menu */
.menu-multi {
    display: none;
}

.menu-multi.menu-active {
    display: flex;
    position: relative;
    z-index: 99;
}

html.scroll-blocked header.header {
    background: #174459;    
    transition: .6s ease-in-out;
    height: 100vh;
    position: relative;
}

.scroll-blocked header.header .btn-lemon {
    position: relative;
    z-index: 99;
}

html.scroll-blocked header.header:after {
    content: "";
    position: absolute;
    inset: 0;
    display: inline-block;
    opacity: .3;
    background: url(assets/img/grf-nav-min.png) no-repeat center center;
    background-size: contain;
    pointer-events: none;
}

ul.list-menu {
    list-style: none;
    padding: 20px 0 0;
}

ul.list-menu a {
    font-size: 20px;
    padding: 0 0 10px;
}

nav.nav-multi {
    border-bottom: 1px solid #b7b7b7;
}

.scroll-blocked a.menu-burguer {
    background: #fff;
    z-index: 99;
}

.scroll-blocked a.menu-burguer span {
    background: #1d4e67;
}

.scroll-blocked .logo-multi {
    filter: brightness(0) invert(1);
    z-index: 99;
}

.menu-multi.menu-active .container,
.menu-multi.menu-active .flex-content,
.menu-multi.menu-active .flex-content .logos-vp img {
    border: none;
}

.logo-multi img {
    max-width: 120px;
    height: 35px;
    object-fit: contain;
    padding: 0 5px;
}

.flex-content .logo-multi {
    width: 100%;
    display: flex;
}

.logo-multi a {
    display: inline-block;
}

.logo-multi a:first-child {
    border-right: 2px solid #D9D9D9;
}

.flex-content {
    display: flex;
    grid-gap: 10px;
    align-items: center;
}

.btn-default {
    display: flex;
    grid-gap: 10px;
    border-radius: 40px;
    padding: 10px 20px;
    text-decoration: none;
    position: relative;
    align-items: center;
    width: fit-content;
}

.btn-lemon {
    background: #21B784;
    display: inline-block;
}

.btn-default a{
    text-decoration: none;
    font-size: 13px;
    padding: 5px;
}

.pd-site {
    padding-bottom: 30px;
}
/* webbanner */
section.webbanner {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    position: relative;
    padding: 85px 0 30px;
    background: url(assets/img/webbanner-visaomulti-min.jpg) no-repeat right;
    background-size: cover;
}

section.webbanner svg {
    width: 25px;
}

section.webbanner svg.icon-bussola {
    width: 60px;
    display: flex;
    padding-bottom: 10px;
}

span.logo-vm {
    display: inline-block;
    background: url(assets/svg/visaomulti.svg) no-repeat bottom;
    background-size: contain;
    width: 145px;
    height: 28px;
    transform: translateY(3px);
}

.pai-filho img {
    display: none;
    pointer-events: none;
}

/* aba1 */
section.aba1 .col-12:first-child {
    order: 2;
}

section.aba1 .col-12:last-child {
    background: #002128;
    padding: 50px 30px;
}

section.aba1 img {
    width: 100%;
}

.box-white {
    background: #fff;
    padding: 50px 30px;
    border-radius: 12px;
    grid-gap: 10px;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    box-shadow: 0px 9px 5px -6px rgba(92, 175, 122, 0.48);
}

i.contador {
    background: #6BB786;
    display: inline-block;
    font-style: normal;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.arrow-down {
    display: inline-block;
    width: 13px;
    height: 30px;
}

section.aba2 a {
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 14px;
    padding: 7px 20px;
}

.box-momentos {
    background: #fff;
    margin: 0 0 30px;
    border-radius: 30px;
    box-shadow: 0px 9px 5px -6px rgba(92, 175, 122, 0.48);
}

.box-momentos br,
.footer br {
    display: block;
}

span.obs {
    display: inline-block;
    padding-top: 10px;
}

.box-momentos i.contador {
    margin-bottom: 10px;
}

.box-momentos img {
    width: 100%;
    min-height: 200px;
    display: inline-block;
    border-radius: 30px 30px 0 0;
    object-fit: cover;
}

section.aba4 {
    position: relative;
}

section.aba4 .container {
    position: relative;
    z-index: 99;
}

/* .quem-conhece {
    position: relative;
} */

.box-demonstracao {
    position: relative;
}

.aba4 .col-12.col-md-4.mt-md-4 {
    position: relative;
    z-index: 99;
}

a.video-principal {
    display: none;
}

.saiba-mais-play {
    display: flex;
    align-items: center;
    grid-gap: 10px;
}

a.play {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(assets/svg/icon-play.svg) no-repeat center center;
    background-size: contain;
    filter: brightness(0) saturate(100%) invert(26%) sepia(37%) saturate(1288%) hue-rotate(136deg) brightness(90%) contrast(101%);
}

.content-momentos {
    padding: 30px;
}

.font-default h1.bigtxt {
    font-size: 60px;
    font-family: 'Telefonica-Bold';
    letter-spacing: -4px;
    margin: 0;
}

.box-demonstracao p {
    margin: 0;
}

img.certificado {
    display: inline-block;
    width: 100%;
    height: 80px;
    object-fit: contain;
}

span.title-certificate {
    display: block;
    padding: 10px 0 20px;
}

section.aba5 {
    background: url(assets/img/aba5-min.jpg) no-repeat right;
    background-size: cover;
    padding: 50px 0 60px;
}
.btn-white {
    background: #fff;
    box-shadow: 0px 9px 5px -6px rgba(92, 175, 122, 0.48);
    align-items: center;
}

footer.footer {
    background: #002128;
    padding: 30px 0;
    position: relative;
}

footer.footer:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    width: 30%;
    min-height: 150px;
    background: radial-gradient(47.84% 47.84% at 53.37% 57.16%, #4BBF7A 0%, rgba(58, 190, 112, 0.00) 80.21%);
    filter: blur(50px);
    pointer-events: none;
}

span.color-green,
.footer span.color-green {
    font-size: revert;
}

.footer a.btn-default {
    display: flex;
    margin-bottom: 20px;
    align-items: center;
    grid-gap: 10px;
    margin-left: 12px
}

a.btn-arrow {
    position: relative;
    padding-inline-end: 45px;
}

span.arrow-diagonal {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    background: linear-gradient(269deg, #17506B 8.17%, #51B675 97.07%);
    margin: 0;
    border-radius: 50%;
    position: absolute;
    right: 5px;
}

span.arrow-diagonal:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(assets/svg/arrow.svg) no-repeat center center;
    background-size: contain;
}

i.star {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(assets/svg/star.svg) no-repeat center center;
    background-size: contain;
}

.footer a {
    text-decoration: none;
}

.central-atendimento i {
    display: inline-block;
    width: 20px;
    height: 15px;
    background-size: contain;
}

.central-atendimento i.phone {
    background: url(assets/svg/phone.svg) no-repeat center center;
}

.central-atendimento i.whatsapp {
    background: url(assets/svg/whats.svg) no-repeat center center;
}

.central-atendimento i.mail {
    background: url(assets/svg/mail.svg) no-repeat center center;
}

.footer-end .flex-content {
    flex-wrap: wrap;
    justify-content: space-between;    
    border-top: 1px solid #204B54;
    margin-top: 10px;
}

.logos-vp {
    display: flex;
    flex-flow: wrap;
    grid-gap: 20px;
}

.logos-vp a:first-child img {
    padding-inline-end: 20px;
    border-right: 1px solid #204B54;
}

.logos-vp img {
    object-fit: contain;
    max-width: 200px;
    height: 50px;
}

i.coracao {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(assets/svg/coracao.svg) no-repeat center center;
    margin: 0 5px;
    background-size: contain;
}

.links-footer a {
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: fit-content;
}

.redes-sociais {
    display: flex;
    align-items: center;
    grid-gap: 5px;
}

.redes-sociais a {
    width: 35px;
    height: 35px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.redes-sociais a:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: contain;
}

a.icon-face:before {
    background: url(assets/svg/face.svg) no-repeat center center;
}

a.icon-linkedin:before {
    background: url(assets/svg/linkedin.svg) no-repeat center center;
}

a.icon-youtube:before {
    background: url(assets/svg/youtube.svg) no-repeat center center;
}

a.icon-insta:before {
    background: url(assets/svg/insta.svg) no-repeat center center;
}

/* modal */
.modal-visaomulti {
    z-index: 99999999;
}

.modal-visaomulti .modal-content {
    border-radius: 30px;
}

.modal-visaomulti .modal-header {
    position: absolute;
    border: none;
    width: 100%;
    z-index: 99;
    top: 10px;
    right: 10px;
}

.modal-visaomulti .modal-header button.btn-close {
    opacity: 1;
    border: none;
    outline: none;
    padding: 15px 20px;
    padding-inline-end: 15px;
    position: relative;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    width: auto;
}

.modal-visaomulti .modal-header button.btn-close i.fechar_modal {
    display: inline-block;
    width: 30px;
    height: 25px;
    background: url(assets/svg/close.svg) no-repeat center center;
    background-size: contain;
}

.modal-visaomulti .modal-body {
    padding: 50px 30px 30px;
}

img.grafico-modal {
    width: 100%;
}

#modal-rentabilidade img.grafico-modal {
    width: 150%;
}

#modal-rentabilidade .col-12.col-md-7.grafico-modal.pt-3.pt-md-0 {
    overflow-x: scroll;
}

.modal-visaomulti.modal-video .modal-body {
    padding: 0;
}

.modal-visaomulti.modal-video .modal-body iframe {
    width: 100%;
    min-height: 203px;
    border-radius: 30px;
}

.modal-visaomulti.modal-video .modal-header {
    right: -10px;
    top: -55px;
}

.modal-visaomulti.modal-video .modal-content {
    background: transparent;
    border: none;
}

.fixed-adesao.deixapreso {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999999;
}

main.main-multi {
    position: relative;
}

.btn-default.btn-lemon.btn-whatsapp {
    border-radius: 50%;
    height: 40px;
    width: 40px;
    position: relative;
}

.btn-whatsapp a {
    background: url(assets/svg/whatsapp.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    inset: 10px;
    filter: invert(1);
}

@media(min-width:1024px) {
    header.header .container {
        border: none;
    }

    br {
        display: block;
    }
        
    .font-default h1 {
        font-size: 34px;
    }

    .font-default h2 {
        font-size: 40px;
    }
    
    .font-default h3{
        font-size: 28px;
    }

    .font-default h4{
        font-size: 24px;
    }

    .font-default h5 {
        font-size: 18px;
    }

    .btn-default a {
        padding: 10px 20px;
        display: inline-block;
    }

    .menu-burguer {
        width: 45px;
        height: 45px;
    }

    .menu-burguer span {
        width: 90%;
        margin: auto;
    }
    
    .logo-multi img {
        max-width: 190px;
        padding: 0 10px;
    }

    section.webbanner {
        max-height: 110vh;
        padding: 109px 0;
        background-position: center center;
    }

    section.webbanner:before {
        content: "";
        position: absolute;
        display: inline-block;
        width: 100%;
        height: 75px;
        top: 0;
        left: 0;
        background: linear-gradient(to bottom, #edefec 20%, transparent 100%);
        z-index: 9;
        border-bottom: 1px solid #b7b7b7;
        background: linear-gradient(90deg, #024E65 21.17%, #053240 100%);
    }
    
    /* section.webbanner:after {
        content: "";
        position: absolute;
        display: inline-block;
        width: 100%;
        height: 10vh;
        bottom: 0;
        left: 0;
        background: linear-gradient(to top, #FFF 18.51%, transparent 70%);
    } */
    
    span.logo-vm {
        width: 174px;
    }

    img.grf-webbanner {
        width: 450px;
    }

    .pai-filho {
        width: 40%;
    }
    
    .pai-filho img {
        position: relative;
        display: block;
        width: 160%;
        top: -13%;
        left: -30%;
        z-index: 9999;
    }

    .webbanner .col-12.col-md-7 {
        z-index: 99;
    }

    section.aba1 {
        position: relative;
    }

    section.aba1 .col-12:first-child {
        order: -1;
        padding: 0;
    }
    
    section.aba1 img {
        width: 100%;
        object-fit: cover;
        min-height: 350px;
        max-height: max-content;
    }
    
    section.aba1 .col-12:last-child {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 30px 50px;
        justify-content: center;
    }

    section.aba2 {
        position: relative;
        margin-top: -90px;
    }

    .aba2 .box-white {
        min-height: 378px;
        margin: 0 -14px 30px 0px;
    }

    .aba2 .col-12.col-md-4:last-child .box-white a {
        margin-top: 21px;
    }

    .box-white {
        border-radius: 30px;
    }

    .box-momentos {
        display: flex;
        flex-flow: wrap;
    }

    .box-momentos img {
        height: 100%;
        border-radius: 30px 0 0 30px;
    }

    .box-momentos.box-revert {
        flex-direction: row-reverse;
        text-align: end;
        padding-left: 50px;
    }
    
    .box-momentos.box-revert img {
        border-radius: 0 30px 30px 0;
    }
    
    .box-momentos.box-revert .content-momentos {
        text-align: -webkit-right;
    }
    
    /* section.aba4:before {
        content: "";
        position: absolute;
        inset: 0;
        background: url(assets/img/quem-conhece-min.png) no-repeat center center;
        background-size: cover;
        pointer-events: none;
        top: -150px;
    } */

    /* .video-seufuturo {
        position: absolute;
        transform: translate(65%, 60%);
    }

    .video-seufuturo:before {
        content: "";
        position: absolute;
        inset: 0;
        background: url(assets/svg/video2.svg) no-repeat right;
        background-size: contain;
        width: 100%;
        transform: translate(-55%, 30%) scale(2);
        pointer-events: none;
        z-index: 9;
        mix-blend-mode: screen;
    }

    section.aba4:after {
        content: "";
        position: absolute;
        inset: 0;
        background: url(assets/svg/video1.svg) no-repeat left;
        background-size: contain;
        width: 100%;
        transform: translate(-25%, -5%);
        pointer-events: none;
    }

    video {
        width: 100%;
        transform: translate(-15.5%, 30%);
        border-radius: 110% 0 0 100%;
    } */

    section.aba4:after {
        content: "";
        position: absolute;
        inset: 0;
        background: url(assets/svg/video1.svg) no-repeat left;
        background-size: contain;
        width: 100%;
        transform: translate(-25%, -5%);
        pointer-events: none;
    }

    a.video-principal {
        position: absolute;
        /* top: calc(100% - 110%); */
        /* right: -50%; */
        z-index: 1;
        transform: translate(50%, -10%);
        display: block;
    }

    .box-momentos, .col-12.text-center.pb-md-4 {
        position: relative;
        z-index: 99;
    }

    .video-seufuturo {
        position: relative;
        overflow: hidden;
        width: 100%;
        min-height: 1500px;
        pointer-events: none;
    }
    
    .mask {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        clip-path: path('M1529.27 1904.11L348.332 1295.72L133.344 1184.93C-44.448 1093.37 -44.448 839.165 133.344 747.55L348.333 636.758L1529.27 28.3751C1693.03 -56.0224 1888 62.8968 1888 247.062L1888 1685.41C1888 1869.63 1693.03 1988.5 1529.27 1904.1L1529.27 1904.11Z');
        pointer-events: none;
        background: radial-gradient(#17506B , #17506B);
    }
    
    .video-content {
        width: 100%;
        height: 130%;
        object-fit: contain;
        opacity: .3;
        pointer-events: none;
    }

    .aba4 .box-white {
        min-height: 329px;
    }

    .box-como-usar.box-white {
        min-height: 269px;
        padding: 20px 30px;
        justify-content: space-between;
        position: relative;
        margin: 0 -14px 30px 0px;
    }

    .box-demonstracao.box-white {
        min-height: auto;
    }
    
    .box-demonstracao {
        justify-content: center;
        border-radius: 30px;
    }

    .box-momentos.box-revert .content-momentos br {
        display: none;
    }

    .quem-conhece {
        min-height: 75vh;
        max-height: 500px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .font-default .quem-conhece h2,
    .font-default .quem-conhece p,
    .font-default .quem-conhece a,
    .font-default .quem-conhece span {
        filter: brightness(0) invert(1);
    }

    .box-demonstracao {
        z-index: 99;
    }
    
    .saiba-mais-play {
        justify-content: center;
    }
    
    a.play {
        width: 70px;
        height: 50px;
        position: relative;
        z-index: 9;
    }

    .saiba-mais-play span {
        position: relative;
        z-index: 9;
    }

    i.star {
        width: 20px;
        height: 20px;
    }

    .font-default h1.bigtxt {
        font-size: 56px;
    }

    img.certificado {
        position: relative;
    }

    section.aba5 {
        background-position: left;
        position: relative;
        padding: 80px;
    }
    
    section.pd-site.aba5:before {
        content: "";
        display: inline-block;
        width: 100%;
        height: 100%;
        background: linear-gradient(279deg, #002128 1.45%, rgba(0, 33, 40, 0.00) 69.93%);
        position: absolute;
        inset: 0;
    }
    
    section.aba5 .col-auto {
        display: flex;
        flex-direction: row-reverse;
        position: relative;
    }

    .aba5 p br {
        display: none;
    }
    
    .pd-site {
        padding-bottom: 60px;
    }

    footer.footer {
        padding: 60px 0 30px;
    }

    .footer a.btn-default {
        margin-inline-end: 20px;
        margin-left: 0;
    }

    .central-atendimento {
        padding: 0 30px 0 0;
        margin-right: 30px;
    }
    
    .footer-end .informations {
        display: flex;
        flex-flow: wrap;
        justify-content: space-between;
        grid-gap: 20px;
    }
    
    .font-default .informations p {
        font-size: 12px;
    }
    
    .footer-end .flex-content {
        grid-gap: 0;
        width: 100%;
    }
    
    .footer-end .flex-content p {
        text-align: end;
    }

    .central-atendimento p, .links-footer a, .footer-end .flex-content p {
        font-size: 14px;
    }
    
    .redes-sociais a {
        width: 30px;
        height: 30px;
    }
    
    .redes-sociais a:before {
        background-size: contain;
    }

    .modal-visaomulti .modal-content {
        border-radius: 40px;
    }

    .modal-visaomulti .modal-header {
        top: 20px;
        right: 20px;
    }

    .modal-visaomulti .modal-body {
        padding: 30px 50px;
    }

    img.grafico-modal {
        width: 90%;
        margin-left: calc(100% - 90%);
    }

    .modal-visaomulti.modal-video .modal-header {
        top: -30px;
        right: -10px;
    }

    .modal-visaomulti.modal-video .modal-body iframe {
        min-height: 450px;
    }

    .fixed-adesao.deixapreso .btn-default a {
        padding: 12px 20px;
    }
}

@media(min-width:1280px) {
    .pd-site {
        padding-bottom: 80px;
    }

    .font-default h1 {
        font-size: 38px;
    }

    .font-default h2 {
        font-size: 50px;
    }

    .font-default h3{
        font-size: 32px;
    }

    .font-default h4{
        font-size: 28px;
    }

    .font-default h5 {
        font-size: 20px;
    }

    .font-default p {
        font-size: 18px;
    }

    .font-default span {
        font-size: 16px;
    }

    span.color-green, .footer span.color-green {
        font-size: revert;
    }

    section.webbanner {
        max-height: 120vh;
    }

    span.logo-vm {
        width: 177px;
    }

    section.aba2 {
        margin-top: -120px;
    }
    
    .aba2 .box-white {
        min-height: 399px;
    }

    .aba2 .col-12.col-md-4:last-child .box-white a {
        margin-top: 24px;
    }

    .central-atendimento {
        padding: 0 30px 0 12px;
    }
    
    .footer a.btn-default, .footer a.btn-default.btn-arrow.ms-auto.ms-md-0 {
        margin-left: 12px !important;
        margin-inline-end: 10px;
    }

    .font-default #modal-contrapartida p,
    .font-default #modal-rentabilidade p,
    .font-default #modal-contrapartida p {
        font-size: 16px;
    }

    .font-default #modal-rentabilidade span {
        font-size: 12px;
        line-height: 1.2em;
    }

    #modal-rentabilidade img.grafico-modal {
        width: 95%;
        margin-left: calc(100% - 95%);
    }
    
    #modal-rentabilidade .modal-body {
        padding: 90px 50px;
    }
    
    #modal-rentabilidade .col-12.col-md-7.grafico-modal.pt-3.pt-md-0 {
        overflow-x: hidden;
    }

    section.aba4:after {
        transform: translate(-5%, -5%);
    }

    .fixed-adesao.deixapreso .btn-default {
        padding: 15px 20px;
    }
    
    .btn-default.btn-lemon.btn-whatsapp {
        height: 51px;
        width: 51px;
    }
    
    .btn-whatsapp a {
        inset: 13px;
    }
}

@media(min-width:1366px) {
    .menu-multi.menu-active ul.list-menu a {
        font-size: 28px;
    }

    section.webbanner {
        max-height: 720px;
        padding: 109px 0 109px;
    }

    section.aba1 .col-12:last-child {
        padding: 30px 80px;
    }
}

@media(min-width:1920px) {
    .pd-site {
        padding-bottom: 100px;
    }

    ul.list-menu a {
        font-size: 28px;
    }

    .font-default h1 {
        font-size: 42px;
    }

    .font-default h2 {
        font-size: 52px;
    }

    .font-default h3{
        font-size: 34px;
    }

    .font-default h4{
        font-size: 30px;
    }

    .font-default h5 {
        font-size: 22px;
    }

    .font-default p {
        font-size: 20px;
    }
    
    .menu-multi.menu-active {
        min-height: calc(100vh - 101px);
        padding: 30px;
        grid-gap: 50px;
    }
    
    nav.nav-multi {
        padding-bottom: 30px;
    }
    
    header.header .container {
        padding-bottom: 20px;
    }

    section.webbanner {
        max-height: 1000px;
        height: 90vh;
    }

    section.webbanner svg.icon-bussola {
        width: 80px;
    }

    img.grf-webbanner {
        width: 550px;
    }
   
    section.aba1 .col-12:last-child {
        padding: 30px 300px 30px 100px;
    }
    
    section.aba2 {
        margin-top: -150px;
    }
    
    .box-momentos {
        margin-bottom: 60px;
    }
    
    section.aba3 .col-12:last-child .box-momentos {
        margin-bottom: 0;
    }

    .quem-conhece {
        min-height: 85vh;
    }

    a.play {
        width: 90px;
        height: 70px;
    }

    .aba5 p br {
        display: block;
    }

    .font-default #modal-rentabilidade span {
        font-size: 14px;
        line-height: 1.2em;
    }

    section.aba4:after {
        width: 100%;
        transform: translate(-5%, -5%);
    }
    
    .video-seufuturo {
        min-height: 1700px;
    }
    
    .video-principal {
        top: calc(100% - 100%);
    }

    .fixed-adesao.deixapreso .btn-default {
        padding: 18px 25px;
    }
    
    .btn-default.btn-lemon.btn-whatsapp {
        height: 57px;
        width: 57px;
    }
    
    .btn-whatsapp a {
        inset: 15px;
    }
    
    .fixed-adesao.deixapreso {
        bottom: 35px;
        right: 35px;
    }
    
    a.video-principal {
        transform: translate(50%, 0%);
    }
}

@media(min-width:375px){
    .btn-default a{
        font-size: 14px;
    }
    .logo-multi img{
        max-width: 130px;
    }
}